<?xml version="1.0"?>
<exercise template="sc5_input">
<rubric><![CDATA[<b>Type the words to complete the text.</b>]]></rubric>
<!-- Forcés Windows to encode as UTF-8 -->

<paragraph>shop    steps    dead    two    white    cobbler    blindfolds    home    cave    four    treasure    kill</paragraph>

<paragraph>Kasim goes to the [cave], and he sees all the [treasure] there. But the thieves arrive and they [kill] him. Then they cut his body into [four] pieces.</paragraph>

<paragraph>Later, Ali Baba sees the [dead] body and he takes it [home]. Morgiana then finds an old [cobbler]. His name is Baba Mustafa. She [blindfolds] him, and he sews up Kasim’s body.</paragraph>

<paragraph>Najid goes to the cobbler’s [shop] and gives Baba Mustafa [two] gold coins. The old man remembers his [steps] to Ali Baba’s house. Najid puts a [white] mark on the door, but Morgiana sees it.</paragraph>


</exercise>